/*! responsive-nav.js v1.0.20 by @viljamis */

#nav ul {
  margin: 0;
  padding: 0;
  width: 80%;
  display: block;
  list-style: none;
}

#nav li {
  width: 80%;
  display: block;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
  margin-bottom: 40px; /*added by joc*/
}

/* IMPORTANT: Originally 40em edited to 48em (767PX) for template */
@media screen and (min-width: 48em) {
  .js #nav {
    position: relative;
  }
  .js #nav.closed {
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}
/*
     FILE ARCHIVED ON 12:08:32 Nov 24, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:08:57 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.685
  exclusion.robots: 0.096
  exclusion.robots.policy: 0.069
  esindex: 0.011
  cdx.remote: 284.114
  LoadShardBlock: 1044.736 (3)
  PetaboxLoader3.resolve: 740.255 (4)
  PetaboxLoader3.datanode: 1748.355 (5)
  load_resource: 1534.45
  loaddict: 1328.653
*/